.td-header-wrap .black-menu .sf-menu > .current-menu-item > a,
.td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a,
.td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a,
.td-header-wrap .black-menu .sf-menu > li > a:hover,
.td-header-wrap .black-menu .sf-menu > .sfHover > a,
.td-header-style-12 .td-header-menu-wrap-full,
.sf-menu > .current-menu-item > a:after,
.sf-menu > .current-menu-ancestor > a:after,
.sf-menu > .current-category-ancestor > a:after,
.sf-menu > li:hover > a:after,
.sf-menu > .sfHover > a:after,
.sf-menu ul .td-menu-item > a:hover,
.sf-menu ul .sfHover > a,
.sf-menu ul .current-menu-ancestor > a,
.sf-menu ul .current-category-ancestor > a,
.sf-menu ul .current-menu-item > a,
.td-header-style-12 .td-affix,
.header-search-wrap .td-drop-down-search:after,
.header-search-wrap .td-drop-down-search .btn:hover,
input[type=submit]:hover,
.td-read-more a,
.td-post-category:hover,
.td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category,
.td-grid-style-5.td-hover-1 .td-big-grid-post:hover .td-post-category,
.td_top_authors .td-active .td-author-post-count,
.td_top_authors .td-active .td-author-comments-count,
.td_top_authors .td_mod_wrap:hover .td-author-post-count,
.td_top_authors .td_mod_wrap:hover .td-author-comments-count,
.td-404-sub-sub-title a:hover,
.td-search-form-widget .wpb_button:hover,
.td-rating-bar-wrap div,
.td_category_template_3 .td-current-sub-category,
.dropcap,
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper,
.wpb_default,
.wpb_default:hover,
.td-left-smart-list:hover,
.td-right-smart-list:hover,
.woocommerce-checkout .woocommerce input.button:hover,
.woocommerce-page .woocommerce a.button:hover,
.woocommerce-account div.woocommerce .button:hover,
#bbpress-forums button:hover,
.bbp_widget_login .button:hover,
.td-footer-wrapper .td-post-category,
.td-footer-wrapper .widget_product_search input[type="submit"]:hover,
.woocommerce .product a.button:hover,
.woocommerce .product #respond input#submit:hover,
.woocommerce .checkout input#place_order:hover,
.woocommerce .woocommerce.widget .button:hover,
.single-product .product .summary .cart .button:hover,
.woocommerce-cart .woocommerce table.cart .button:hover,
.woocommerce-cart .woocommerce .shipping-calculator-form .button:hover,
.td-next-prev-wrap a:hover,
.td-load-more-wrap a:hover,
.td-post-small-box a:hover,
.page-nav .current,
.page-nav:first-child > div,
.td_category_template_8 .td-category-header .td-category a.td-current-sub-category,
.td_category_template_4 .td-category-siblings .td-category a:hover,
#bbpress-forums .bbp-pagination .current,
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a,
.td-theme-slider:hover .slide-meta-cat a,
a.vc_btn-black:hover,
.td-trending-now-wrapper:hover .td-trending-now-title,
.td-scroll-up,
.td-smart-list-button:hover,
.td-weather-information:before,
.td-weather-week:before,
.td_block_exchange .td-exchange-header:before,
.td_block_big_grid_9.td-grid-style-1 .td-post-category,
.td_block_big_grid_9.td-grid-style-5 .td-post-category,
.td-grid-style-6.td-hover-1 .td-module-thumb:after {
    background-color: #d52525;
}

.woocommerce .woocommerce-message .button:hover,
.woocommerce .woocommerce-error .button:hover,
.woocommerce .woocommerce-info .button:hover {
    background-color: #d52525 !important;
}

.woocommerce .product .onsale,
.woocommerce.widget .ui-slider .ui-slider-handle {
    background: none #d52525;
}

.woocommerce.widget.widget_layered_nav_filters ul li a {
    background: none repeat scroll 0 0 #d52525 !important;
}

a,
cite a:hover,
.td_mega_menu_sub_cats .cur-sub-cat,
.td-mega-span h3 a:hover,
.td_mod_mega_menu:hover .entry-title a,
.header-search-wrap .result-msg a:hover,
.top-header-menu li a:hover,
.top-header-menu .current-menu-item > a,
.top-header-menu .current-menu-ancestor > a,
.top-header-menu .current-category-ancestor > a,
.td-social-icon-wrap > a:hover,
.td-header-sp-top-widget .td-social-icon-wrap a:hover,
.td-page-content blockquote p,
.td-post-content blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p,
.wpb_text_column blockquote p,
.td_block_text_with_title blockquote p,
.td_module_wrap:hover .entry-title a,
.td-subcat-filter .td-subcat-list a:hover,
.td-subcat-filter .td-subcat-dropdown a:hover,
.td_quote_on_blocks,
.dropcap2,
.dropcap3,
.td_top_authors .td-active .td-authors-name a,
.td_top_authors .td_mod_wrap:hover .td-authors-name a,
.td-post-next-prev-content a:hover,
.author-box-wrap .td-author-social a:hover,
.td-author-name a:hover,
.td-author-url a:hover,
.td_mod_related_posts:hover h3 > a,
.td-post-template-11 .td-related-title .td-related-left:hover,
.td-post-template-11 .td-related-title .td-related-right:hover,
.td-post-template-11 .td-related-title .td-cur-simple-item,
.td-post-template-11 .td_block_related_posts .td-next-prev-wrap a:hover,
.comment-reply-link:hover,
.logged-in-as a:hover,
#cancel-comment-reply-link:hover,
.td-search-query,
.td-category-header .td-pulldown-category-filter-link:hover,
.td-category-siblings .td-subcat-dropdown a:hover,
.td-category-siblings .td-subcat-dropdown a.td-current-sub-category,
.widget a:hover,
.widget_calendar tfoot a:hover,
.woocommerce a.added_to_cart:hover,
#bbpress-forums li.bbp-header .bbp-reply-content span a:hover,
#bbpress-forums .bbp-forum-freshness a:hover,
#bbpress-forums .bbp-topic-freshness a:hover,
#bbpress-forums .bbp-forums-list li a:hover,
#bbpress-forums .bbp-forum-title:hover,
#bbpress-forums .bbp-topic-permalink:hover,
#bbpress-forums .bbp-topic-started-by a:hover,
#bbpress-forums .bbp-topic-started-in a:hover,
#bbpress-forums .bbp-body .super-sticky li.bbp-topic-title .bbp-topic-permalink,
#bbpress-forums .bbp-body .sticky li.bbp-topic-title .bbp-topic-permalink,
.widget_display_replies .bbp-author-name,
.widget_display_topics .bbp-author-name,
.footer-text-wrap .footer-email-wrap a,
.td-subfooter-menu li a:hover,
.footer-social-wrap a:hover,
a.vc_btn-black:hover,
.td-smart-list-dropdown-wrap .td-smart-list-button:hover,
.td_module_17 .td-read-more a:hover,
.td_module_18 .td-read-more a:hover,
.td_module_19 .td-post-author-name a:hover,
.td-instagram-user a {
    color: #d52525;
}

a.vc_btn-black.vc_btn_square_outlined:hover,
a.vc_btn-black.vc_btn_outlined:hover,
.td-mega-menu-page .wpb_content_element ul li a:hover {
    color: #d52525 !important;
}

.td-next-prev-wrap a:hover,
.td-load-more-wrap a:hover,
.td-post-small-box a:hover,
.page-nav .current,
.page-nav:first-child > div,
.td_category_template_8 .td-category-header .td-category a.td-current-sub-category,
.td_category_template_4 .td-category-siblings .td-category a:hover,
#bbpress-forums .bbp-pagination .current,
.post .td_quote_box,
.page .td_quote_box,
a.vc_btn-black:hover {
    border-color: #d52525;
}

.td_wrapper_video_playlist .td_video_currently_playing:after {
    border-color: #d52525 !important;
}

.header-search-wrap .td-drop-down-search:before {
    border-color: transparent transparent #d52525 transparent;
}

.block-title > span,
.block-title > a,
.block-title > label,
.widgettitle,
.widgettitle:after,
.td-trending-now-title,
.td-trending-now-wrapper:hover .td-trending-now-title,
.wpb_tabs li.ui-tabs-active a,
.wpb_tabs li:hover a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a,
.td-related-title .td-cur-simple-item,
.woocommerce .product .products h2,
.td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more {
background-color: #d52525;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
background-color: #d52525 !important;
}

.block-title,
.td-related-title,
.wpb_tabs .wpb_tabs_nav,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container,
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-color: #d52525;
}
.td_block_wrap .td-subcat-item .td-cur-simple-item {
color: #d52525;
}



.td-grid-style-4 .entry-title
{
    background-color: rgba(213, 37, 37, 0.7);
}


.block-title > span,
.block-title > span > a,
.block-title > a,
.block-title > label,
.widgettitle,
.widgettitle:after,
.td-trending-now-title,
.td-trending-now-wrapper:hover .td-trending-now-title,
.wpb_tabs li.ui-tabs-active a,
.wpb_tabs li:hover a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a,
.td-related-title .td-cur-simple-item,
.woocommerce .product .products h2,
.td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more,
.td-weather-information:before,
.td-weather-week:before,
.td_block_exchange .td-exchange-header:before {
    background-color: #212121;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
background-color: #212121 !important;
}

.block-title,
.td-related-title,
.wpb_tabs .wpb_tabs_nav,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container,
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-color: #212121;
}


.td-header-wrap .td-header-top-menu-full,
.td-header-wrap .top-header-menu .sub-menu {
    background-color: #d52525;
}
.td-header-style-8 .td-header-top-menu-full {
    background-color: transparent;
}
.td-header-style-8 .td-header-top-menu-full .td-header-top-menu {
    background-color: #d52525;
    padding-left: 15px;
    padding-right: 15px;
}

.td-header-wrap .td-header-top-menu-full .td-header-top-menu,
.td-header-wrap .td-header-top-menu-full {
    border-bottom: none;
}



.td-header-top-menu,
.td-header-top-menu a,
.td-header-wrap .td-header-top-menu-full .td-header-top-menu,
.td-header-wrap .td-header-top-menu-full a,
.td-header-style-8 .td-header-top-menu,
.td-header-style-8 .td-header-top-menu a {
    color: #ffffff;
}


.top-header-menu .current-menu-item > a,
.top-header-menu .current-menu-ancestor > a,
.top-header-menu .current-category-ancestor > a,
.top-header-menu li a:hover {
    color: #111111;
}


.td-header-wrap .td-header-sp-top-widget .td-icon-font {
    color: #ffffff;
}


.td-header-wrap .td-header-sp-top-widget i.td-icon-font:hover {
    color: #111111;
}



.td-header-wrap .td-header-menu-wrap-full,
.sf-menu > .current-menu-ancestor > a,
.sf-menu > .current-category-ancestor > a,
.td-header-menu-wrap.td-affix,
.td-header-style-3 .td-header-main-menu,
.td-header-style-3 .td-affix .td-header-main-menu,
.td-header-style-4 .td-header-main-menu,
.td-header-style-4 .td-affix .td-header-main-menu,
.td-header-style-8 .td-header-menu-wrap.td-affix,
.td-header-style-8 .td-header-top-menu-full {
background-color: #212121;
}


.td-boxed-layout .td-header-style-3 .td-header-menu-wrap,
.td-boxed-layout .td-header-style-4 .td-header-menu-wrap {
background-color: #212121 !important;
}


@media (min-width: 1019px) {
    .td-header-style-1 .td-header-sp-recs,
    .td-header-style-1 .td-header-sp-logo {
        margin-bottom: 28px;
    }
}

@media (min-width: 768px) and (max-width: 1018px) {
    .td-header-style-1 .td-header-sp-recs,
    .td-header-style-1 .td-header-sp-logo {
        margin-bottom: 14px;
    }
}

.td-header-style-7 .td-header-top-menu {
    border-bottom: none;
}



.sf-menu ul .td-menu-item > a:hover,
.sf-menu ul .sfHover > a,
.sf-menu ul .current-menu-ancestor > a,
.sf-menu ul .current-category-ancestor > a,
.sf-menu ul .current-menu-item > a,
.sf-menu > .current-menu-item > a:after,
.sf-menu > .current-menu-ancestor > a:after,
.sf-menu > .current-category-ancestor > a:after,
.sf-menu > li:hover > a:after,
.sf-menu > .sfHover > a:after,
.td_block_mega_menu .td-next-prev-wrap a:hover,
.td-mega-span .td-post-category:hover,
.td-header-wrap .black-menu .sf-menu > li > a:hover,
.td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a,
.td-header-wrap .black-menu .sf-menu > .sfHover > a,
.header-search-wrap .td-drop-down-search:after,
.header-search-wrap .td-drop-down-search .btn:hover,
.td-header-wrap .black-menu .sf-menu > .current-menu-item > a,
.td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a,
.td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a {
    background-color: #d52525;
}


.td_block_mega_menu .td-next-prev-wrap a:hover {
    border-color: #d52525;
}

.header-search-wrap .td-drop-down-search:before {
    border-color: transparent transparent #d52525 transparent;
}

.td_mega_menu_sub_cats .cur-sub-cat,
.td_mod_mega_menu:hover .entry-title a {
    color: #d52525;
}



.td-header-wrap .td-header-menu-wrap .sf-menu > li > a,
.td-header-wrap .header-search-wrap .td-icon-search {
    color: #ffffff;
}



@media (max-width: 767px) {
    body .td-header-wrap .td-header-main-menu {
        background-color: #212121 !important;
    }
}



.td-menu-background:before,
.td-search-background:before {
    background: #212121;
    background: -moz-linear-gradient(top, #212121 0%, #212121 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #212121), color-stop(100%, #212121));
    background: -webkit-linear-gradient(top, #212121 0%, #212121 100%);
    background: -o-linear-gradient(top, #212121 0%, #212121 100%);
    background: -ms-linear-gradient(top, #212121 0%, #212121 100%);
    background: linear-gradient(to bottom, #212121 0%, #212121 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#212121', GradientType=0 );
}


.td-mobile-content .current-menu-item > a,
.td-mobile-content .current-menu-ancestor > a,
.td-mobile-content .current-category-ancestor > a,
#td-mobile-nav .td-menu-login-section a:hover,
#td-mobile-nav .td-register-section a:hover,
#td-mobile-nav .td-menu-socials-wrap a:hover i,
.td-search-close a:hover i {
    color: #d52525;
}


#td-mobile-nav .td-register-section .td-login-button,
.td-search-wrap-mob .result-msg a {
    color: #212121;
}




.td-banner-wrap-full,
.td-header-style-11 .td-logo-wrap-full {
    background-color: #212121;
}

.td-header-style-11 .td-logo-wrap-full {
    border-bottom: 0;
}

@media (min-width: 1019px) {
    .td-header-style-2 .td-header-sp-recs,
    .td-header-style-5 .td-a-rec-id-header > div,
    .td-header-style-5 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-6 .td-a-rec-id-header > div,
    .td-header-style-6 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-7 .td-a-rec-id-header > div,
    .td-header-style-7 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-8 .td-a-rec-id-header > div,
    .td-header-style-8 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-12 .td-a-rec-id-header > div,
    .td-header-style-12 .td-g-rec-id-header > .adsbygoogle {
        margin-bottom: 24px !important;
    }
}

@media (min-width: 768px) and (max-width: 1018px) {
    .td-header-style-2 .td-header-sp-recs,
    .td-header-style-5 .td-a-rec-id-header > div,
    .td-header-style-5 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-6 .td-a-rec-id-header > div,
    .td-header-style-6 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-7 .td-a-rec-id-header > div,
    .td-header-style-7 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-8 .td-a-rec-id-header > div,
    .td-header-style-8 .td-g-rec-id-header > .adsbygoogle,
    .td-header-style-12 .td-a-rec-id-header > div,
    .td-header-style-12 .td-g-rec-id-header > .adsbygoogle {
        margin-bottom: 14px !important;
    }
}

 
.td-header-wrap .td-logo-text-container .td-logo-text {
    color: #ffffff;
}


.td-footer-wrapper {
    background-color: #212121;
}


.td-sub-footer-container {
    background-color: #000000;
}


ul.sf-menu > .td-menu-item > a {
    line-height:56px;

}

@media (min-width: 768px) {
    #td-header-menu {
        min-height: 56px !important;
    }
    .td-header-style-4 .td-main-menu-logo img,
    .td-header-style-5 .td-main-menu-logo img,
    .td-header-style-6 .td-main-menu-logo img,
    .td-header-style-7 .td-header-sp-logo img,
    .td-header-style-12 .td-main-menu-logo img {
        max-height: 56px;
    }
    .td-header-style-4 .td-main-menu-logo,
    .td-header-style-5 .td-main-menu-logo,
    .td-header-style-6 .td-main-menu-logo,
    .td-header-style-7 .td-header-sp-logo,
    .td-header-style-12 .td-main-menu-logo {
        height: 56px;
    }
    .td-header-style-4 .td-main-menu-logo a,
    .td-header-style-5 .td-main-menu-logo a,
    .td-header-style-6 .td-main-menu-logo a,
    .td-header-style-7 .td-header-sp-logo a,
    .td-header-style-7 .td-header-sp-logo img,
    .td-header-style-7 .header-search-wrap .td-icon-search,
    .td-header-style-12 .td-main-menu-logo a,
    .td-header-style-12 .td-header-menu-wrap .sf-menu > li > a {
        line-height: 56px;
    }
    .td-header-style-7 .sf-menu {
        margin-top: 0;
    }
    .td-header-style-7 #td-top-search {
        top: 0;
        bottom: 0;
    }
}